Figure - Bug #111214

O Figured O EVTO O SIO RGMIELAN_RXD&LAN_TXDOthdO OO OO OO OLAN_TX CLKO DO OOOOODO
oooOoTXpoooooooooooo

2022-08-11 17:46 - SZ HW Test-0 0 0

Status: CLOSED Start date: 2022-08-11
Priority: High Due date:

Assignee: SZHW Test-00 O O % Done: 0%
Category: EE Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: 2022.08.07
Resolution: - Degrated: -
Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

RGMILLAN_RXD&LAN_TXDO0thdO O 0O O O 0O 2.7ns0 RXDO O 1.4ns0 O O TXDOO O 0.425ns
LAN_TX CLKOOODOOOO0OO0OO0O0000.75ns,000.9ns0 O

History

#1 - 2022-08-22 14:28 - SZ HW Test-0 O O
- Assigneesetto SZ-O0 O 0O 0 _SD30O O

#2 - 2022-08-23 16:26 - SZ HW Test-0 O O
- Subject changed from RGMII:LAN_RXD&LAN_TXDO0thdO O OO OO OO LAN_TX CLKO OO OO OO O OO O to O Figured O EVTO O SI
O RGMIELAN_RXD&LAN_TXDOthdO OO OOOOOLAN_TX CLKOOOOOOOODDO

#3-2022-09-1411:26 - CD TPM-0 0 O
- Category set to EE

#4 - 2022-09-15 14:51 - SZ HW Test-0 O O
- Subject changed from O Figured O EVTO O SIO RGMIELAN_RXD&LAN_TXDO0thdD O OO OO OO LAN_TX CLKOOOOOOO OO OO to O Figured
OEVTO O SIO RGMILLAN_RXD&LAN_TXDOthdD O OO OO OOLAN_TX CLKOOOOOOOOOO0OO0OOTXDOOOOOOooOoO0o0ooo

O00000000000OPASSO0O0O0O0OthddOPASSOOOTXDOOOOOOOOOOOOO

#5 - 2022-09-15 14:52 - SZ HW Test-0 O O

- Subject changed from O Figured O EVTO O SIO RGMIELAN_RXD&LAN_TXDOthdO OO OO OO OLAN_TX CLKOOODOOODOOODOoOOTXDO OO
000000000 todFigured O EVTO O SIO RGMIELAN_RXD&LAN_TXDOthdO OO OO OO OLAN_TX CLKO OO OOOOOO0O0O0O0TXDOO
ooooooooon

#6 - 2022-10-17 11:15-SZ-00 00O _SbD30 O
- Status changed from New to RESOLVED
- Assignee changed from SZ-00 0 0 0 _SD3 0 [0 to SZ HW Test-0J 0 [

goooOoooooooooooOooboOooooko
#7 -2022-10-24 17:41 - SZHW Test-0 O O
- Status changed from RESOLVED to VERIFIED

RGMIIO LAN_RXD&LAN_TXDOthdOOOOOOOOLAN_TX CLKOOOOOOOOOOOD:000000000000PASS,00000thdd OPASS
O0O0TXDOOOO0OOO0O0O00O0O0000000s8s2112000delayd OO0 OO O delayd

#8 - 2022-10-24 17:41 - SZ HW Test-0J 0 O
- Status changed from VERIFIED to CLOSED

Files

RXD2 thd.png 42.8KB 2022-08-11 SZ HW Test-0 O O
RXD1 thd.png 44.9KB 2022-08-11 SZ HW Test-0 0 O
RXD3 thd.png 445KB 2022-08-11 SZ HW Test-0 0 O
TX CLK,TXDO0 thd3.png 48.4 KB 2022-08-11 SZHW Test-0 0 0
TX CLK,TXDO0 thd2.png 44 KB 2022-08-11 SZHW Test-0 0 0
